@import './../../../variables.scss';

.application-list-bar {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    .one-application-wrapper {
        width: 120px;
        height: 87%;
        border-top: 2px solid #f1fbfd;
        border-left: 2px solid #f1fbfd;
        border-bottom: 2px solid #525252;
        border-right: 2px solid #525252;
        margin-top: -1px;
        text-align: left;
        font-size: 13px;
        padding-left: 4px;
        padding-right: 4px;
    }
}